	* {
		margin: 0;
		padding: 0;
	}
	
	body{
		background: #fff;
		font-family: Arial;
		font-size: 32px;
		color: #502510;
		text-align: center;
	}
	ul{
		margin: 0 auto;
		padding: 0px;
		padding-top: 10%;
		text-align: center;
	}
	
	ul li{
		float: left;
		list-style: none;
		width: 64px;
		height: 64px;
		background: url('../img/icons/circle.png');
		vertical-align: middle;
		text-align: middle;
		line-height: 64px;
		padding: 0px;
		margin-right: 20px;
	}
	ul li:hover{
		-webkit-filter: brightness(0);
	}
	a{
		color: #502510;
		text-decoration: none;
		font-weight: bold;
	}
	a:HOVER{
		color: #000;
		cursor: pointer !important;
	}
	.summary{
		font-size: 20px;
		vertical-align: middle;
		margin-top: 5%;
		margin-bottom : 3%;
		margin-left: 20%;
		width: 60%;
		height: 64px;
	}
	.summary img{
		vertical-align: middle;
	}
	.table{
		display: table;
		margin: 0 auto;
	}
	.block_full{
		width: 100%;
		text-align: center;
		float: left;
	}
	.block{
		width: 50%;
		text-align: center;
		float: left;
	}
	.block3{
		width: 33%;
		text-align: center;
		float: left;
	}
	.block4{
		width: 25%;
		text-align: center;
		float: left;
	}
	.block5{
		width: 20%;
		text-align: center;
		float: left;
	}
	.container{
		text-align: center;
		margin-top: 6%;
	}
	.block3 img{
		margin-bottom: 5%; 
	}
	.imagescroll{
		margin-left: 5%;
		width: 90%;
		height: 310px;
		overflow-y: scroll;
		text-align: center;
	}
	.imagescroll img{
		margin-right: 8px;
		margin-bottom: 8px;
	}
	p{
		margin: 0;
	}
	input{
		background: #502510;
		color: #afc63e;
		border: solid #afc63e;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		width: 400px;
		height: 40px;
		font-size: 24px;
		vertical-align: middle;
		text-align: center;
	}
	textarea{
		background: #502510;
		color: #afc63e;
		border: solid #afc63e;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		width: 400px;
		height: 150px;
		font-size: 24px;
		vertical-align: middle;
		text-align: center;
		font-family: Arial, Helvetica, Sans;
	}
	select{
		background: #502510;
		color: #afc63e;
		border: solid #afc63e;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		width: 500px;
		height: 40px;
		font-size: 24px;
		vertical-align: middle;
		text-align: center;
		padding-left: 10px;
	}
	button{
		background: #afc63e;
		color: #502510;
		border: solid #502510;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		width: 130px;
		height: 40px;
		font-size: 24px;
		vertical-align: middle;
		text-align: center;
	}
	.imageSelect{
		width: 100%;
		text-align: center;
	}
	.imageSelect img{
		border: solid 3px #afc63e;
		margin: 8px;
	}
	.imageSelect img.selected{
		border: solid 3px #000;
	}
		
	label{
		clear: both;
		width: 100%;
		display: block;
		text-align: center;
	}
	div.input{
		width: 100%;
		text-align: center;
	}
	
	div.submit{
		display: none;
	}
	
	div.field{
		width: 100%;
		text-align: center;
	}
	
	a.active{
		-webkit-filter: brightness(0);
	}
	li.active{
		-webkit-filter: brightness(0);
	}
	
	div.picSelect img:HOVER{
		-webkit-filter: brightness(0);
	}
	small{
		font-weight: normal;
	}
	
	button{
		text-align: middle;
	}
	
	a.pickup{
		border: solid #502510 3px;
		margin: 23px;
		display: block;
		padding: 23px;
	}
	a.pickup:HOVER{
		border: solid #000 3px;
	}
	
	
/* Mobile Version */
	
	.miniIndex{
		font-size: 1.5em;
		display: none;
	}
	
	/* Tablet Rules */

	@media (max-width: 1280px) {
		.table,
		.table ul {
			margin: 0 auto;
		}
		.table ul li {
			width: 48px;
			height: 48px;
			background: url('../img/icons/circle_48.png');
			font-size: 24px;
			line-height: 48px;
			margin-right: 15px;
		}
		.summary img{
			height: 32px;
			margin-right: 8px;
		}
	}
	
	/* 5" and below */

	@media (max-width: 640px) {
		.block ,
		.block3{
			width: 100%;
			text-align: center;
			float: none;
			margin-bottom: 5%;
		}
		.block3 img{
			margin-bottom: 0;
			width: 30%;
		}
		.table ul{
			display: none;
		}
		.miniIndex{
			display: block;
		}
		.summary{			
			margin-top: 5%;
			margin-bottom: 3%;
			margin-left: 0;
			width: 100%;
		}
		.summary block{
			width: 100%;
			text-align: center;
			float: none;
			margin: 0;
			margin-bottom: 5%;
		}
		.summary img{
			height: 20px;
			margin-right: 5px;
		}
		input,
		select,
		textarea{
			width: 80% !important;
		}
		.imageSelect img{
			margin: 2px;
			width: 75%;
		}
		a.pickup{
			font-size: 24px;
		}
	}